Subject: Re: Poorer networking performance in later kernels?

From: Oliver Hartkopp <[email-masked]>
Date: Tue, 19 Apr 2016 17:58:03 +0200

On 04/19/2016 04:54 PM, Butler, Peter wrote:

>
> I think the issue is resolved.  I had to recompile my 4.4.0 kernel with a few options pertaining to the Intel NIC which somehow (?) got left out or otherwise clobbered when I ported my 3.4.2 .config to the 4.4.0 kernel source tree.  With those changes now in I see essentially identical performance with the two kernels.  Sorry for any confusion and/or waste of time here.  My bad.
>

Can you please send the relevant changes in the config that caused the 
discussed issue?

Just in the case other people do a similar kernel upgrade from 3.x to a 
recent kernel and the current defaults lead to this non-optimal result.

Thanks,
Oliver